TextCritical.net - Bug #2748

Scrollbar starts under the menu
05/19/2020 06:54 AM - Luke Murphey

Status: Closed Start date:
Priority: Low Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version:

05/19/2020

100%
0.00 hour

Description

See http://localhost:8081/work/parmenides-philebus-symposium-phaedrus-english/Phileb.

History

#1 - 05/19/2020 08:42 PM - Luke Murphey

- Priority changed from Normal to Low

#2 - 05/21/2020 04:32 AM - Luke Murphey

- Target version changed from 4.0 to Plus_2

#3 - 05/22/2020 11:33 PM - Luke Murphey

- Target version changed from Plus_2 to Plus_1

#4 - 08/05/2020 04:37 PM - Luke Murphey
- Status changed from New to Closed
- Target version deleted (Plus_1)

- % Done changed from 0 to 100

04/10/2024

1/1
